#include <stdio.h>

int main() {

  int maleStudents = 12;
  int femaleStudents = 12;
  int nrStudents;
  char allStudents;
  nrStudents = maleStudents + femaleStudents;
  allStudents =(char) nrStudents;
  printf("%d\n", allStudents);
}
